---
document: modulemd
version: 2
data:
  name: php
  stream: "remi-8.4"
  version: 8100020250220111509
  context: 00000000
  summary: '''module php for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - PHP-3.01
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - php-pecl-zip
  artifacts:
    rpms:
    - php-pecl-zip-0:1.22.5-1.el8.remi.8.4.x86_64
...
